package com.njcn.process.enums;

import lombok.Getter;

@Getter
public enum TypeEnum {
    MONITOR_TYPE(2, "监测点表类型"),
    INTERFERENCE_TYPE(1, "指标类型"),
    SOURCE_TYPE(0, "干扰源类型");


    private final Integer code;

    private final String message;

    TypeEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }
}
